                #inicio {
                    position: fixed;
                    width: 100%;
                    height: 110%;
                    overflow: hidden;
                    background-color: #f7c24a;
                    /* background-color: green!important; */
                    z-index: 200000;
                    left: 0px;
                }
                
                h1 {
                    color: #716495!important;
                }
                
                #map {
                    width: 100%;
                    height: 580px;
                    box-shadow: 5px 5px 5px #888;
                }
                
                .logoinicio {
                    width: 60%!important;
                    /* margin: 0px; */
                    margin-left: 60px;
                }
                
                .composicion {
                    width: 94%!important;
                    margin: 0px;
                    top: -105px;
                    position: relative;
                    /* padding-left: 29%; */
                    /* margin-left: 64px;*/
                }
                
                .titinicio {
                    font-size: 2em;
                    text-align: center;
                    font-family: 'Roboto', sans-serif;
                    color: #716495!important;
                    ;
                }
                
                .txtinicio {
                    font-size: 2em;
                    text-align: center;
                    /* padding-left: 3%; */
                    font-family: 'Roboto', sans-serif;
                    font-weight: lighter;
                    padding: 10px;
                }
                
                .morado {
                    color: #43458c;
                }
                
                .iniciar {
                    padding-left: 11px;
                    color: white;
                    background-color: red;
                    width: 100px;
                    height: 100px;
                    border-radius: 50px;
                    padding-top: 34px;
                    /* margin-left: 32%; */
                    font-size: 1.4em;
                    font-family: roboto;
                    /* font-style: oblique; */
                    font-weight: lighter;
                    margin-top: 24px;
                    cursor: pointer;
                    margin: 0 auto;
                }
                
                body {
                    height: 100%;
                    overflow: hidden;
                    background-color: #f7c24a;
                }
                
                .col1 {
                    width: 36%;
                    font-size: 0.8em;
                }
                
                .col2 {
                    width: 20%;
                    font-size: 0.8em;
                }
                
                .col3 {
                    width: 7%;
                    font-size: 0.8em;
                }
                
                .col4 {
                    width: 12%;
                    font-size: 0.8em;
                }
                
                .titulop {
                    font-size: 1.8em;
                    /* line-height: 16px; */
                    color: #43458c;
                    /* text-align: center; */
                    text-shadow: blue;
                    line-height: 28px;
                    padding-top: 20px;
                }
                
                .subtitulop {
                    font-size: 0.9em;
                    margin-top: -6px;
                    font-weight: bold;
                    font-size: 0.8em;
                    line-height: 19px;
                    margin-top: -6px;
                    /* text-align: center; */
                    color: red;
                }
                
                .wa {
                    position: fixed;
                    bottom: 10px;
                    width: 60px;
                    height: auto;
                    left: 92%;
                    cursor: pointer;
                    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
                    border-radius: 29px;
                    z-index: 1000;
                }
                
                .vawp {
                    font-size: 1em;
                    width: 52%;
                    border-radius: 15px;
                }
                
                a {
                    color: white;
                }
                
                #cont-promociones {
                    padding: 25px;
                }
                
                .apagar {
                    font-size: 1.1em;
                    color: orange;
                    font-weight: bold;
                }
                
                .cont-restaurantes {
                    margin: 10%!important;
                }
                
                .volver {
                    position: fixed;
                    font-size: 0.9em;
                    height: 60px;
                    width: 60px;
                    background-color: #716495;
                    color: white;
                    top: 62px;
                    left: 2%;
                    cursor: pointer;
                    border-radius: 31px;
                    padding-top: 21px;
                    text-align: center;
                    font-weight: bold;
                    z-index: 10000;
                }
                
                .cuadro {
                    float: left;
                    background-color: lightcoral;
                }
                
                .pedido {
                    position: absolute!important;
                    color: black;
                    width: 80%;
                    height: 55px;
                    /* margin-top: 15px; */
                    position: absolute;
                    bottom: 10px;
                    right: 10px;
                    right: 27px;
                }
                /* .blinking {
    display: none;
} */
                
                .suma {
                    font-weight: bold;
                    font-size: 1.5em;
                    color: white;
                    background-color: #716495;
                    width: 25%;
                    height: 25px;
                    margin-left: 3%;
                    line-height: 25px;
                    text-align: center;
                    /* padding-left: 14px; */
                    float: left;
                    cursor: pointer;
                    border-radius: 15px;
                }
                
                .blanco {
                    color: white;
                }
                
                .cantidad {
                    font-weight: bold;
                    color: black;
                    background-color: #dedce4;
                    width: 44%;
                    height: 25px;
                    padding-top: 3px;
                    /* text-align: center; */
                    float: left;
                    border-radius: 15px;
                    text-align: center;
                    padding-left: 0px;
                }
                
                .resta {
                    font-weight: bold;
                    color: white;
                    font-size: 1.5em;
                    background-color: #716495;
                    width: 25%;
                    height: 25px;
                    margin-right: 3%;
                    line-height: 25px;
                    text-align: center;
                    float: left;
                    cursor: pointer;
                    border-radius: 15px;
                }
                
                .resta:hover,
                .suma:hover {
                    background-color: #9f9aab;
                }
                
                .rojo {
                    color: red;
                }
                
                .logo {
                    display: flex;
                    /* margin: 0 auto; */
                    border-radius: 15px;
                    width: 100%!important;
                    /* padding: 0px; */
                    margin: 0px;
                    padding-top: 17px;
                }
                
                .ok {
                    position: absolute;
                    display: none;
                    padding-top: 35px;
                    text-align: center;
                    margin: 0 auto;
                    top: -109px;
                    font-weight: bold;
                    /* color: white; */
                    font-size: 0.75em;
                    /* background-color: lightgreen; */
                    width: 100px!important;
                    height: 100px!important;
                    margin-left: 29%;
                    line-height: 18px;
                    text-align: center;
                    float: left;
                    cursor: pointer;
                    border-radius: 65px;
                }
                
                .blinking {
                    font-size: 1em!important;
                    animation: blinkingText 1.2s infinite;
                }
                
                #enviarwp {
                    margin-top: 40px;
                }
                
                @keyframes blinkingText {
                    0% {
                        color: rgba(54, 39, 39, 0.98);
                    }
                    49% {
                        color: rgba(54, 39, 39, 0.98);
                    }
                    60% {
                        color: transparent;
                    }
                    99% {
                        color: transparent;
                    }
                    100% {
                        color: rgba(54, 39, 39, 0.98);
                    }
                }
                /* .ok:hover {
    background-color: #62b362;
    color: white;
} */
                
                .masinfo {
                    cursor: pointer;
                    font-size: 0.8em;
                    font-weight: bold;
                    line-height: 15px;
                    cursor: pointer;
                }
                
                #factura {
                    position: fixed;
                    display: none;
                    width: 50.5%;
                    height: 100%;
                    /* margin-top: 4%; */
                    background-color: rgb(22, 21, 21, 0.98);
                    z-index: 100000;
                    color: white;
                    /* padding: 7%; */
                    padding: 2% 12% 2% 12%;
                    left: 25%!important;
                    background-color: rgb(22, 21, 21, 0.98);
                    z-index: 100000;
                    color: white;
                    /* padding: 7%; */
                    padding: 2% 5% 2% 5%;
                    left: 0px;
                    overflow-y: scroll;
                }
                
                #masinformacion {
                    position: fixed;
                    display: none;
                    width: 50.5%;
                    height: 100%;
                    /* margin-top: 4%; */
                    background-color: rgba(54, 39, 39, 0.98);
                    z-index: 100000;
                    color: white;
                    /* padding: 7%; */
                    padding: 2% 12% 2% 12%;
                    left: 25%!important;
                    background-color: rgb(22, 21, 21, 0.98);
                    z-index: 100000;
                    color: white;
                    /* padding: 7%; */
                    padding: 2% 5% 2% 5%;
                    left: 0px;
                    overflow-y: hidden;
                    font-size: 14px;
                    line-height: 20px;
                }
                
                .cerrar {
                    position: relative;
                    font-size: 1em;
                    height: 35px;
                    width: 200px;
                    background-color: #716495;
                    color: white;
                    top: 8px;
                    left: 0;
                    cursor: pointer;
                    border-radius: 31px;
                    padding-top: 8px;
                    text-align: center;
                    font-weight: bold;
                    margin-bottom: 30px;
                    z-index: 10000;
                }
                
                .cerrarinfo {
                    position: relative;
                    font-size: 1em;
                    height: 32px;
                    width: 93px;
                    background-color: #716495;
                    color: white;
                    top: 8px;
                    left: 0;
                    cursor: pointer;
                    border-radius: 31px;
                    padding-top: 6px;
                    padding-bottom: 20px!important;
                    text-align: center;
                    font-weight: bold;
                    z-index: 10000;
                    margin-bottom: 30px;
                }
                
                .popup {
                    position: fixed;
                    display: none;
                    width: 99.5%;
                    height: 100%;
                    /* margin-top: 4%; */
                    background-color: #f7c24a;
                    z-index: 10;
                    color: white;
                    /* padding: 7%; */
                    padding: 2% 12% 2% 12%;
                    left: 0px;
                    overflow-y: scroll!important;
                }
                
                h1 {
                    font-family: heebo;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 32px;
                    line-height: 45px;
                    text-align: center;
                    letter-spacing: 0.02em;
                    color: white;
                    padding-bottom: 0px;
                    line-height: 31px;
                }
                
                h4 {
                    margin-bottom: 25px;
                }
                
                .txt-general {
                    font-family: Heebo;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 21px;
                    letter-spacing: 0.01em;
                    color: #000000;
                    margin-bottom: 2px;
                }
                
                .titulo-calendario {
                    width: 255px;
                    height: 17px;
                    /* left: 86px; */
                    /* top: 508px; */
                    font-family: Heebo;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 16px;
                    /* line-height: 0px; */
                    letter-spacing: 0.02em;
                    /* color: #716495; */
                    text-transform: uppercase;
                    /* padding-top: 0; */
                    margin-top: 6px;
                    margin-bottom: 5px;
                }
                
                .txt-general2 {
                    font-family: Heebo;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 21px;
                    letter-spacing: 0.01em;
                    color: #000000;
                    margin-bottom: 2px;
                }
                
                img {
                    width: 100%!important;
                }
                
                .img-responsive {
                    width: 100%!important;
                }
                /* deshabilita publi */
                
                #bannerIzq,
                #bannerDer {
                    display: none!important
                }
                /* #canvas,
#animation-container {
    background-color: red!important;
} */
                
                img {
                    display: flex;
                    margin: 0 auto;
                    border-radius: 15px;
                    width: 100%!important;
                }
                
                .clasi-especial {
                    position: relative;
                    /* display: flexbox;
    margin-right: 10px; */
                    border-radius: 5px;
                    /* padding-left: 21px;
    padding-top: 21px;
    padding-right: 21px;
    padding-bottom: 4px; */
                    padding-right: 10px;
                    padding-left: 10px;
                }
                /* .clasi-especial :hover {
    background-color: #f0f0f1;
    
} */
                
                .contenido {
                    background: #f1f1f1;
                    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
                    padding-left: 21px;
                    padding-top: 21px;
                    padding-right: 21px;
                    padding-bottom: 15px;
                    margin-bottom: 21px;
                    height: 390px;
                    border-radius: 10px;
                }
                
                .contenido1 {
                    background: #f1f1f1;
                    box-shadow: 0px 4px 8px rgb(0 0 0 / 10%);
                    padding-left: 21px;
                    padding-top: 21px;
                    padding-right: 21px;
                    padding-bottom: 24px;
                    margin-bottom: 21px;
                    height: auto!important;
                    border-radius: 10px;
                }
                
                .btn-factura {
                    position: fixed;
                    height: 60px;
                    width: 60px;
                    background-color: red;
                    color: white;
                    top: 62px;
                    left: 91%;
                    cursor: pointer;
                    border-radius: 31px;
                    padding-top: 16px;
                    text-align: center;
                    font-weight: bold;
                    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
                    z-index: 10000;
                }
                
                .boton {
                    font-weight: bold;
                    /* width: 226px; */
                    height: 34px;
                    /* left: 101px; */
                    /* top: 590px; */
                    background: #716495;
                    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
                    border-radius: 30px;
                    text-align: center;
                    color: white;
                    padding-top: 9px;
                    cursor: pointer;
                    margin-top: 25px!important;
                }
                
                .boton:hover {
                    color: #b2efe9;
                    background-color: #716495;
                }
                
                .contenido2 {
                    background: #FDFDFD;
                    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
                    padding-left: 21px;
                    padding-top: 8px;
                    padding-right: 21px;
                    padding-bottom: 15px;
                    margin-bottom: 21px;
                    height: 145px;
                }
                
                .titulo-especial {
                    width: 255px;
                    height: 30px;
                    left: 86px;
                    top: 508px;
                    font-family: Heebo;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 16px;
                    line-height: 23px;
                    letter-spacing: 0.02em;
                    color: #716495;
                    text-transform: uppercase;
                }
                
                .titulo-especial2 {
                    width: 255px;
                    height: 10px;
                    left: 86px;
                    top: 508px;
                    font-family: Heebo;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 16px;
                    line-height: 23px;
                    /* identical to box height */
                    letter-spacing: 0.02em;
                    color: #716495;
                    text-transform: uppercase;
                    margin-top: 8px!important;
                    margin-bottom: 20px;
                }
                
                .titulo-general {
                    text-align: center !important;
                    font-family: 'Roboto', sans-serif !important;
                    font-size: 48px !important;
                    font-weight: 900 !important;
                }
                
                .mt-2 {
                    margin-top: 5px;
                }
                
                .mt-3 {
                    margin-top: 15;
                }
                
                .p-0 {
                    padding: 0;
                }
                
                .pb-4 {
                    padding-bottom: 40px;
                }
                
                .pt-4 {
                    padding-top: 40px;
                }
                
                .pt-1 {
                    padding-top: 10px;
                }
                
                .pt-3 {
                    padding-top: 30px;
                }
                
                .pb-1 {
                    padding-bottom: 10px;
                }
                
                .w-100 {
                    width: 100%;
                }
                
                .f-left {
                    float: left;
                }
                
                .b-right {
                    border-right: 2px dotted #000;
                }
                
                .p-2 {
                    padding: 20px;
                }
                
                .my-0 {
                    margin-top: 0;
                    margin-bottom: 0;
                }
                
                .ml-4 {
                    margin-left: 45px;
                }
                
                .text-center {
                    text-align: center !important;
                }
                
                .cuerpo-texto {
                    font-family: 'PT Serif', serif !important;
                    font-size: 20px !important;
                    font-size: 18px !important;
                    line-height: 25px !important;
                    text-align: justify;
                }
                
                .redes .face,
                .redes .tw {
                    color: #707070 !important;
                    padding-right: 10px !important;
                    font-size: 18px !important;
                    display: inline-block !important;
                }
                
                .btn {
                    display: inline-block;
                    /* padding: 6px 12px; */
                    padding-top: 29px;
                    padding-right: 9px;
                    padding-left: 6px;
                    margin: 0px!important;
                    height: 100px!important;
                    width: 100px!important;
                    margin-bottom: 0;
                    font-size: 13px;
                    font-weight: bold;
                    line-height: 19px!important;
                    text-align: center;
                    white-space: nowrap;
                    vertical-align: middle;
                    -ms-touch-action: manipulation;
                    touch-action: manipulation;
                    /* width: 90px!important; */
                    cursor: pointer;
                    -webkit-user-select: none;
                    -moz-user-select: none;
                    -ms-user-select: none;
                    user-select: none;
                    background-image: none;
                    border: 1px solid transparent;
                    border-radius: 4px;
                    border-radius: 56px!important;
                }
                
                @media (min-width:1024px) {
                    .titulo-especial {
                        font-size: 16px;
                    }
                    .txt-general {
                        font-size: 16px;
                    }
                }
                
                @media (min-width:768px) and (max-width:1023) {
                    .titulo-especial {
                        font-size: 16px;
                    }
                    .txt-general {
                        font-size: 16px;
                    }
                    #factura {
                        width: 100%;
                        left: 0px!important;
                    }
                    #masinformacion {
                        width: 100%;
                        padding: 2% 5% 2% 5%;
                        left: 0px!important;
                    }
                    .btn-factura {
                        top: 95px;
                        left: 84%;
                        z-index: 1000;
                    }
                    .vawp {
                        font-size: 1em;
                        width: 70%;
                    }
                    .blinking {
                        font-size: 1.1em!important;
                    }
                }
                
                @media (max-width:767px) {
                    .composicion {
                        width: 59%!important;
                        margin: 0px;
                        top: -266px;
                        position: relative;
                        padding-left: 7%;
                        text-align: center;
                        /* margin: 0 auto; */
                        margin-left: 52px;
                    }
                    .logoinicio {
                        width: 46%!important;
                        margin-top: 21px;
                        margin: 0px;
                        margin-left: 23%;
                    }
                    .logo {
                        display: flex;
                        /* margin: 0 auto; */
                        border-radius: 15px;
                        width: 190%!important;
                        /* padding: 0px; */
                        margin: 0px;
                        padding-top: 17px;
                    }
                    .titinicio {
                        font-size: 2em;
                        text-align: center;
                        /* padding-left: 14%; */
                        font-family: 'Roboto', sans-serif;
                        font-weight: normal;
                        /* background-color: white; */
                    }
                    .txtinicio {
                        font-size: 1.25em;
                        padding-left: 2%;
                        padding-right: 2%;
                        font-family: 'Roboto', sans-serif;
                        font-weight: lighter;
                        text-align: center;
                    }
                    .iniciar {
                        padding-left: 11px;
                        color: white;
                        background-color: red;
                        width: 100px;
                        height: 100px;
                        border-radius: 50px;
                        padding-top: 35px;
                        margin-left: 32%;
                        font-size: 1.4em;
                        font-family: roboto;
                        /* font-style: oblique; */
                        font-weight: lighter;
                        margin-top: 46%;
                        cursor: pointer;
                        margin-bottom: 0px!important;
                    }
                    .btn {
                        font-size: 13.5px!important;
                    }
                    .blinking {
                        font-size: 1.1em!important;
                    }
                    .wa {
                        left: 82%;
                    }
                    #masinformacion {
                        width: 100%;
                        padding: 2% 5% 2% 5%;
                        left: 0px!important;
                    }
                    .titulop {
                        font-size: 1em;
                        /* line-height: 16px; */
                        color: #43458c;
                        padding-left: 11%;
                        /* text-align: center; */
                        text-shadow: blue;
                        line-height: 18px;
                        padding-top: 4px;
                    }
                    .subtitulop {
                        font-size: 0.8em;
                        line-height: 14px;
                        margin-top: -3px;
                        margin-bottom: 6px;
                        text-align: left;
                        padding-left: 11%;
                    }
                    .vawp {
                        font-size: 1em;
                        width: 70%;
                    }
                    .volver {
                        left: 0%;
                        top: 92px;
                    }
                    .btn-factura {
                        left: 82%;
                        top: 82px;
                        z-index: 1000;
                    }
                    #factura {
                        width: 100%;
                        left: 0px!important;
                    }
                    .contenido {
                        height: 400px;
                        margin-bottom: 26px;
                    }
                    .contenido2 {
                        height: auto;
                        margin-bottom: 26px;
                    }
                    .titulo-especial {
                        font-size: 18px;
                    }
                    .txt-general {
                        font-size: 16px;
                    }
                    .titulo-general {
                        font-size: 26px !important;
                    }
                    .nav-secciones li {
                        width: 100% !important;
                    }
                    .fecha {
                        font-size: 13px !important;
                    }
                    .video1 {
                        height: 200px !important;
                    }
                    .pie {
                        font-size: 13px !important;
                        padding-left: 5px !important;
                        padding-right: 5px !important;
                    }
                    .pie-cifra {
                        text-align: center !important;
                    }
                    .cifra-grande {
                        font-size: 156px !important;
                        text-align: center !important;
                    }
                    .cifra-grande span {
                        font-size: 20px !important;
                        line-height: 26px !important;
                    }
                    .subtitulo {
                        font-size: 23px !important;
                        line-height: 24px !important;
                    }
                    .cuerpo-texto {
                        font-size: 16px !important;
                        padding-left: 5px !important;
                        padding-right: 5px !important;
                    }
                    .pb-4 {
                        padding-bottom: 10px !important;
                    }
                    .pt-4 {
                        padding-top: 10px !important;
                    }
                }